Subject: Re: [Catalina22] How do you set sails downwind?

From: "Doug Hamilton" <[email-masked]>
Date: Mon, 25 Apr 2005 20:47:26 -0400

Bob,

Your welcome! It was good to have you along. I look forward to sailing with
you again. As for ordering good wind... see the name of the boat...

Doug Hamilton
Situation Normal (1985, #12817)
Orlando, FL

----- Original Message ----- 
From: "Robert H. Davidson" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, April 24, 2005 10:11 PM
Subject: RE: [Catalina22] How do you set sails downwind?

> MESSAGE FROM THE DIRTY ROTTEN STINKEN PIRATE, ArrGhH
>
> Today I got my first chance to sail the intercostal at the Cape. Doug
> Hamilton sent me a short e-mail telling me to stop treasure hunting
through
> all my boxes and meet him at 10 A.M. in the morning for the Titusville
> Sailing Assoc.  race. It didn't take any more than that to wake the Pirate
> up at 4 A.M. for his get ready. Doug meant me at 10 A.M. We had expected
> winds out of the W to WNW from 20 to 30 MPH. There was some hesitation by
> some of the racers but not Doug and every one finally antied-up. We were
> first out to set the starting line.
>
> Doug set out his storm jib and reefed his main at the second cringle. I
> watched and learned his boat and preferred method of set up helping where
I
> thought I would not get in the way. My ballast was very helpful during a
> crazy day of off and on cycling gusty winds. It was kind of like fighting
> the insurgent wind from all sides with heavy attacks then small attacks
from
> one side than the other, thank God there were no car bombs. You just
didn't
> know what to expect from one minute to the other. We were in a quanrdy but
> finally used a full main but kept the storm jib on all through the race.
One
> minute there were white caps the next it was smooth sailing then it was
back
> to the mat with the wind changing direction, Is this March or April it
sure
> wasn't July? When we finished the race at 2:30 and hit our home port at
> Kennedy Point we looked back at the open race coarse that was smooth as a
> babies butt! Anyone got a name for a day like that?
>
> Thanks Doug, you've got the right idea sailing is fun it was a great day!
> Thanks for a very different challenging and fun sail. Next time please
order
> a constant 15 to 20 mph E wind :^).>!
> The Pirate
> P.S. Now back to my Treasure Hunting, ugg, Anyone got a wife, girlfriend,
> willing female to help with this unpacking, man I hate this!
>
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Dick King
> Sent: Sunday, April 24, 2005 11:45 AM
> To: [email-masked]
> Subject: Re: [Catalina22] How do you set sails downwind?
>
>
> Brian - There is really no trick to sailing wing and wing.  Just make sure
> make sure you do not sail "by the lee"; i.e. the mainsail is not on the
> windward side of the boat.
> You need to be sailing almost directly downwind to make the foresail fly
on
> the opposite side as the main.
>
> The nice thing about using the whisker pole is that it needs no rigging
> other than a ring on the mast to which to attach the inboard end of the
> pole.  The ring should be mounted on the mast, so that when the pole is
> trimmed aft to the forward lower, it is perpendicular to the mast. Since
> Jagged Edge is rigged for spinnaker, I use the spinnaker pole ring which
> slides up and down on a four foot piece of track, mounted to the front of
> the mast. I tie a short piece of 1/4 inch line to the genoa clew to make a
> small loop (approx. 3- 4 in.) to which I attach the outboard end of the
> pole.  When we have to jibe the pole, we take it off the mast ring, move
the
> end hooked to the sail, through the foretriangle (behind the forestay) and
> reattach the inboard end of the pole to the mast.  At the same time, the
old
> sheet is slacked off and the new sheet is pulled in. The pole is held fore
> and aft by the pressure of the sail and the sheet.
>
> If you have two people on the boat, a whisker pole is the way to go for
> downwind sailing.  If you are alone, just fly the jib or genoa wing and
> wing.
>
> Dick King
> Melbourne, FL
> 7976 Jagged Edge
> A bad day sailing beats almost anything worth doing.
> ----- Original Message -----
> From: "Brian Moloney" <[email-masked]>
> To: <[email-masked]>
> Sent: Sunday, April 24, 2005 10:20 AM
> Subject: RE: [Catalina22] How do you set sails downwind?
>
>
> | I'm surprised at the number of people who sail wing and wing downwind.
My
> | experience on larger boats has been it's a little tricky to keep both
> sails
> | filled, and to avoid jibing. I usually rigged a preventer.
> |
> | Those of you sailing with a pole - do you have foreguys and afterguys
and
> | topping lifts?
> |
> | Thanks for asking about the trailer issue, Richard. My boat's still on
the
> | hard at Marina Seca in San Carlos. I decided to invest in a new
Trailrite
> | trailer, and hopefully will be picking that up and heading back to San
> | Carlos next month. For those interested in sailing in San Carlos, there
is
> a
> | website with some info at www.cruisecortez.com . There is also a link
from
> | that site to a discussion list hosted by Trailer Sailor. Gerry Anderson
> has
> | some popular cruising guides and charts: www.gerrycruise.com . Or feel
> free
> | to contact me off list: [email-masked] .
> |
> | Brian Moloney
> | Gunnison, CO
> | 1994 Wing #15330, Vilingia
> |
> | -----Original Message-----
> | From: [email-masked] [mailto:[email-masked]]
> On
> | Behalf Of Bill Levis
> | Sent: Saturday, April 23, 2005 9:46 PM
> | To: [email-masked]
> | Subject: Re: [Catalina22] How do you set sails downwind?
> |
> | Most catamarans today use asymetrical spinnakers sinec you can't really
> set
> |
> | a pole and tack it when there is no foredeck to stand on. They also have
a
> | "snuffer" for them. It is basically a windsurfer mast that attaches to
the
> | base of the mast and runs through the front bridle wires where the
> forestay
> | attaches. Then there is a bag under this foreboom that has a small line
> that
> |
> | runs to the middle of the spinaker. you can douse or deploy the thing
> | without getting off your butt. Pretty neat
> |
> | I'll probably get one for soloing or maybe a drifter which is a big
genny
> | for light winds and offwind sailing.
> |
> | Bill Levis
> | '79 Scraping Bottom
> |
> | ----- Original Message -----
> | From: Rich Fox
> | To: [email-masked]
> | Sent: Saturday, April 23, 2005 8:10 PM
> | Subject: Re: [Catalina22] How do you set sails downwind?
> |
> |
> | Greg-
> |
> | No...just an Indiana thing.
> | Good catch!
> |
> | -Rich
> |
> |
> | "Gregory R. Bover" <[email-masked]> wrote:
> | Rich Fox wrote:
> |
> | "When cruising, I try to use the Assymetrical Spinnaker for a real fun
and
> | fast ride."
> |
> | Is this a spinnaker shaper like someone's bottom?
> |
> |
> | I'm a wing and wing man myself, usually with a pole.
> |
> |
> | Greg Bover
> | Pensive Flyer
> | 1974 C-22 #3443
> | Magnolia, Mass
> |
> |
> | Gregory Bover
> | V.P. Operations
> | C. B. Fisk, Inc.
> | 21 Kondelin Rd, Gloucester MA  01930  USA
> | 978.283.1909  FAX 978.283.2938
> | [email-masked]   http://www.cbfisk.com/welcome.html
> | ----- Original Message -----
> | From: Rich Fox
> | To: [email-masked] ; C22 list
> | Sent: Saturday, April 23, 2005 10:28 AM
> | Subject: Re: [Catalina22] How do you set sails downwind?
> |
> |
> | Brian-
> |
> | Wing and wing with the pole if wind is less than 15MPH.
> | Wing and wing without the pole if the wind is greater than 15MPH.
> |
> | When racing, if the downwind leg is short, I'll pass on the pole. I also
> try
> |
> | to take the pole down early to avoid any "snags" or too close encounters
> | with others during rounding.
> |
> | When cruising, I try to use the Assymetrical Spinnaker for a real fun
and
> | fast ride.
> |
> | I frequently sail and race singlehanded, so it is also important to have
a
> | way to keep the tiller/rudder in place while setting the pole.
> |
> | Rich Fox
> | SePlaire #14411
> | Westfield, IN
> |
> |
> |
> |
> | Brian Moloney <[email-masked]> wrote:
> | Just wanted to do a little poll here - How do people set their sails
when
> | running downwind on the C22?
> | 1.      just broadreach and jibe
> | 2.      wing and wing
> | 3.      wing and wing with a poled out jib
> | 4.      just the jib up
> | 5.      just the mainsail up
> | There are probably some differences between the cruisers and racers out
> | there.
> | Brian Moloney
> | Gunnison, CO
> | 15330 Wing, Vilingia
> | __________________________________________________
> | Do You Yahoo!?
> | Tired of spam? Yahoo! Mail has the best spam protection around
> | http://mail.yahoo.com
> | __________________________________________________
> | Do You Yahoo!?
> | Tired of spam? Yahoo! Mail has the best spam protection around
> | http://mail.yahoo.com
> |
> |
> |
>
| --------------------------------------------------------------------------
> --
> | --------
> | For information on unsubscribing or contacting the list owner, go to:
> | www.chipford.com/list_instructs.htm
> |
> |
> |
>
| --------------------------------------------------------------------------
> ----------
> | For information on unsubscribing or contacting the list owner, go to:
> | www.chipford.com/list_instructs.htm
> |
>
>
>
>
> --------------------------------------------------------------------------
--
> --------
> For information on unsubscribing or contacting the list owner, go to:
> www.chipford.com/list_instructs.htm
> --
> No virus found in this incoming message.
> Checked by AVG Anti-Virus.
> Version: 7.0.308 / Virus Database: 266.10.2 - Release Date: 4/21/2005
>
> --
> No virus found in this outgoing message.
> Checked by AVG Anti-Virus.
> Version: 7.0.308 / Virus Database: 266.10.2 - Release Date: 4/21/2005
>
>
>
> --------------------------------------------------------------------------
----------
> For information on unsubscribing or contacting the list owner, go to:
> www.chipford.com/list_instructs.htm
>

------------------------------------------------------------------------------------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm